port: 7880
bind: 0.0.0.0
rtc:
  tcp_port: 7881
  udp_port: 7882
  use_external_ip: true
  relay_range_start: 50000
  relay_range_end: 50100
turn:
  enabled: true
  domain: livekit.localhost
  tls_port: 5349
  udp_port: 3478
  external_tls: false
keys:
  devkey: secret
